body{background:var(--body-bg);font-size:24px;font-family:"Roboto";color:var(--text-black);line-height:33px;text-align:left}
header{background:var(--header-bg)}
.header_top{padding-top:8px;padding-bottom:8px;border-bottom:3px solid var(--white)}
.app_brand{max-width:184px;position:absolute}
.profile_data_info{margin-left:10px}
.profile_nickname{font-size:30px;color:var(--text-white);line-height:41px}
.profile_user_name,.profile_location,.profile_age{font-size:26px;color:var(--text-white);line-height:41px}
.profile_age{text-align:right}
.profile_age img{max-width:42px;margin-right:15px}
.profile_avatar{display:block;width:114px;height:114px;border-radius:50%}
.shape_outer{width:100%;height:100%;display:block;background-image:-o-linear-gradient(bottom,var(--primary-violet) 0%,var(--primary-blue) 100%);background-image:-webkit-gradient(linear,left bottom, left top,from(var(--primary-violet)),to(var(--primary-blue)));background-image:linear-gradient(0deg,var(--primary-violet) 0%,var(--primary-blue) 100%);padding:5px;-webkit-clip-path:circle(50% at 50% 50%);clip-path:circle(50% at 50% 50%);-webkit-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-filter:grayscale(1);filter:grayscale(1);position:absolute;top:0;left:0;right:0;bottom:0;z-index:0;opacity:.4}
.shape_outer > span{width:100%;height:100%;display:block;border:5px solid;border-radius:50%}
.profile_avatar .shape_outer > span{border-color:var(--body-bg)}
.shape_outer.shape_hover{-webkit-filter:grayscale(0);filter:grayscale(0);opacity:1}
.shape_box{width:100%;height:100%;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;border-radius:50%;overflow:hidden;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.shape_inner_img{display:block;width:calc(100% - 20px);height:calc(100% - 20px);position:relative;z-index:1;border-radius:50%;overflow:hidden}
.shape_inner_img img{width:100%}
.shape_box:hover .shape_outer{-webkit-filter:grayscale(0);filter:grayscale(0);-webkit-filter:grayscale(0);filter:grayscale(0);opacity:1}
.header_footer ul{list-style:none}
.btn_go_to{font-size:21px;line-height:25px;font-weight:400;color:var(--white);background-color:var(--gray-bg);-ms-flex-item-align:start;align-self:flex-start;display:block;width:100%;max-width:-webkit-max-content;max-width:-moz-max-content;max-width:max-content;padding:7px 18px;border-radius:50px;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.btn_go_to:before{content:'';width:28px;height:15px;display:inline-block;margin-right:15px;-webkit-clip-path:polygon(100% 80%,100% 100%,50% 20%,0% 100%,0 80%,50% 0);clip-path:polygon(100% 80%,100% 100%,50% 20%,0% 100%,0 80%,50% 0);background-color:var(--white);-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.header_footer{padding-top:15px;padding-bottom:15px}
.dropdown_menu{position:absolute;top:calc(100% + 15px);right:0;opacity:0;z-index:-1000;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.header_nav ul a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:relative}
.app_icon{display:inline-block;background-position:center;background-repeat:no-repeat;background-size:contain}
.header_nav_icon{width:50px;height:40px}
.header_nav{max-width:600px;margin:auto}
.header_nav ul{width:100%}
.header_nav ul a .app_mark{position:absolute;bottom:-4px;right:-10px}
.app_mark{display:-webkit-box;display:-ms-flexbox;display:flex;position:relative;padding:2px}
.app_mark > span{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;width:auto;font-size:14px;line-height:12px;color:var(--text-black);border-radius:50px;background-image:-o-linear-gradient(bottom,var(--primary-violet) 0%,var(--primary-blue) 100%);background-image:-webkit-gradient(linear,left bottom, left top,from(var(--primary-violet)),to(var(--primary-blue)));background-image:linear-gradient(0deg,var(--primary-violet) 0%,var(--primary-blue) 100%);padding:5px 7px 3px;height:20px;position:relative;z-index:1}
.app_mark::after{content:'';width:100%;height:100%;background-color:var(--body-bg);position:absolute;z-index:0;top:0;right:0;left:0;border-radius:50px;bottom:0}
.btn_burger{position:relative;width:30px;height:24px;display:block}
.btn_burger:before,.btn_burger:after,.burger_icon{width:100%;height:4px;background:var(--light-bg);content:'';border-radius:5px;position:absolute;left:0;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.btn_burger:before{top:0}
.btn_burger:after{bottom:0}
.burger_icon{top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.btn_burger.active .burger_icon{opacity:0;-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}
.btn_burger.active:before{top:50%;-webkit-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg)}
.btn_burger.active:after{bottom:50%;-webkit-transform:translateY(50%) rotate(-45deg);-ms-transform:translateY(50%) rotate(-45deg);transform:translateY(50%) rotate(-45deg)}
.navbar{width:100%;min-width:354px;background:var(--header-bg);border-radius:0 0 30px 30px;overflow:hidden}
.navbar li a{font-size:24px;color:var(--white);line-height:1;text-align:left;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;padding:5px 9px;position:relative}
.navbar > li > a{background:var(--body-bg)}
.navbar > li:nth-of-type(2) > a{border-radius:30px 30px 0 0;padding-top:8px}
.navbar > li:first-of-type .fcb{background:var(--body-bg);border-radius:0 0 30px 30px}
.header_nav > ul{position:relative}
.navbar_submenu li a .app_mark{right:0;bottom:0;position:relative;margin-left:auto}
.navbar_avatar{width:69px;height:69px;margin-right:15px}
.navbar > li:first-of-type a{font-size:20px;line-height:.85}
.app_menu_icon{width:40px;height:35px}
.navbar > li:first-of-type .fcb > a:last-of-type{margin-left:60px;margin-right:10px}
.navbar .app_menu_icon{margin-right:37px}
.navbar > li:first-of-type >.fcb > a:first-of-type{padding-bottom:7px;margin-left:0;white-space: nowrap;}
.navbar_submenu li{margin-bottom:5px;margin-top:5px;padding-left:10px;padding-right:5px}
.navbar > li > a{padding-left:20px}
.dropdown_menu.show{opacity:1;z-index:500}
.users_slider_btn{background-color:var(--arrow-bg);width:52px;height:52px;border-radius:10px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.users_slider_btn:after{content:'';width:20px;height:36px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);background:var(--arrow-color)}
.users_slider_prev{left:-48px}
.users_slider_prev:after{-webkit-clip-path:polygon(100% 0%,20% 50%,100% 100%,80% 100%,0% 50%,80% 0);clip-path:polygon(100% 0%,20% 50%,100% 100%,80% 100%,0% 50%,80% 0);margin-right:15px;margin-bottom:-15px}
.users_slider_next{right:-48px}
.users_slider_next:after{-webkit-clip-path:polygon(20% 0,100% 50%,20% 100%,0% 100%,80% 50%,0% 0%);clip-path:polygon(20% 0,100% 50%,20% 100%,0% 100%,80% 50%,0% 0%);margin-left:15px;margin-top:-15px}
.navbar > li:last-of-type > a{padding-bottom:8px}